Package: grails.artefact

## [Groovy] Trait Service

- grails.artefact.Service

- A trait implemented by all services

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `trait Events` | `clearEventConsumers, eventFor, eventFor, eventFor, notify, notify, notify, on, on, on, on, on, on, sendAndReceive, sendAndReceive`